
IF NOT EXISTS
  (SELECT *
   FROM sys.columns
   WHERE Name = N'FLAG_ICMS_ANTECIPADO'
     AND Object_ID = Object_ID(N'EST_TRIB_CONF_GRP') ) 
BEGIN
	ALTER TABLE EST_TRIB_CONF_GRP ADD [FLAG_ICMS_ANTECIPADO] int NULL 
END